package log

// Debug is a convenient alias for Root().Debug
func Debug(msg string, ctx ...interface{}) {
	logger.Debug(msg, ctx)
}

// Info is a convenient alias for Root().Info
func Info(msg string, ctx ...interface{}) {
	logger.Info(msg, ctx)
}

// Warn is a convenient alias for Root().Warn
func Warn(msg string, ctx ...interface{}) {
	logger.Warn(msg, ctx)
}

// Error is a convenient alias for Root().Error
func Error(msg string, ctx ...interface{}) {
	logger.Error(msg, ctx)
}

// Fatal is a convenient alias for Root().Crit
func Fatal(msg string, ctx ...interface{}) {
	logger.Fatal(msg, ctx)
}
